<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./css/styles.css">


        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>

    <div class="container-fluid">
    <nav class="navbar bg-primary text-white">
    <div class="navbar-brand p-2">Ada Lovelace</div> 
            <div class="d-flex flex-row">
                <div class="p-2">About Me</div>
                <div class="p-2">Projects</div>
                <div class="p-2">Tools</div>
            </div>
    </nav>
    </div>

            <div class="container-fluid">
                <div class="row"></div>
            </div>


                <h3 class="text-center">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="d-flex flex-row align-items-center img-fluid">

                <!-- HTML Card Start -->
                <div>
                    <center><img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid" style="height: 100px"></center>
                    <h5 class="text-center">HTML</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div>
                    <center><img src="./images/logo-bootstrap.png" class="img-fluid" style="height: 100px; width: 300px;"></center>
                    <h5 class="text-center">Bootstrap</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div>
                    <center><img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid" style="height: 100px"></center>
                    <h5 class="text-center">Node JS Server</h5>
                    <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="">

                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>
                <div class="d-flex flex-row justify-content-center">
                        <img width="150" src="images/logo-html5.png"/>
                    </div>

                <div class="d-flex flex-row justify-content-center">
                    <div>
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center">Other Tools</h3>

                <div class="d-flex flex-row flex-wrap justify-content-around">
                    <div class="p-2">
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="mt-3">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- contact form -->
        <div class="row">
        <div class="col-md-6 my-4">
          <h2 class="text-center">Find Us!</h2>
          <iframe id="gmap_canvas" src="https://maps.google.com/maps?q=Zuitt%20QC&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
        </div>

        <div class="col-md-6 my-4">
        <h2 class="text-center">Contact Us!</h2>
        <form>
           <div class="form-group">
            <label for="txt-name">Name:</label>
            <input type="text" name="name" id="txt-name" placeholder="sanpedro,dimaculungan@example.com"  class="form-control">
          </div>

          <div class="form-group">
            <label for="txt-email">Email:</label>
            <input type="email" name="email" id="txt-email" placeholder="name@example.com"  class="form-control">
          </div>

          <div class="form-group">
            <label for="txt-number">Number:</label>
            <input type="text" name="number" id="txt-number" placeholder="+6399499999"  class="form-control">
          </div>
          <div class="form-group">
            <label for="txt-concern">Concern:</label>
            <select name="sampleSelect" id="txt-concern" class="sampleSelect">
              <option>payments</option>
              <option>location</option>
              <option>date availablity</option>
              <option>refund</option>
            </select>
          </div>
          <div class="form-group">
            <label for="txt-textarea">message area</label>
            <textarea name="form-control" id="txt-textarea" rows="3" class="form-control"></textarea>
          </div>
          <button type="submit" class="btn btn-outline-primary" data-toggle="modal" data-target="#modalLabel">Submit</button>
          <button type="reset" class="btn btn-outline-danger">Reset</button>
        </form>
      </div>
    </div>


    <!-- modal -->
    <div id="modalLabel" tabindex="-1" aria-labelledby="modalLabel" aria-hidden="true" class="modal fade">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="header"> 
            <h5 id="modalLabel" class="modal-title">Thank you</h5>
            <button type="button" data-dismiss="modal" arial-label="Close" class="close">
              <span>&times;</span>
            </button>
          </div>
        </div>

        <div class="modal-body">message sent!</div>
        <div class="modal-footer" data-dismiss="modal" class="btn btn-secondary">
          <button type="button">close</button>
        </div>
        </div>
      </div>
    </div>
    <!-- end of modal -->

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>